{% extends 'base.html.twig' %}

{% block title %}{{ produit.nom }}{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="/styles/carte.css">
{% endblock %}

{% block body %}
    {{ include('header/header.html.twig') }}

     <section class="section-products d-flex align-items-center">
		<div id="show-produit" class="container d-flex align-items-center justify-content-center">
			<div class="row justify-content-center text-center ms-5">
			</div>
            {# Produit #}
                <div class="col-md-6 col-lg-4 col-xl-3">
					<div id="product-{{ produit.id }}" class="single-product">
						<div class="part-1" style="background: url({{ produit.image }}) no-repeat center; background-size: cover; transition: all 0.3s; width: 300px;";>
						</div>
						<div class="part-2">
							<h2 class="product-title">{{ produit.nom }}</h2>
							<h3 class="product-price">{{ produit.prix }} €</h3>
                            <h4 class="product-dispo">Disponibilité : {{ produit.disponibilite ? '&#128994' : '&#128992' }}</h4>
						</div>
					</div>
				</div>
            <div class="wrapper-descr">
                <div class="container-fluid text-center">
                    <h5 class="mt-1">{{ produit.nom }}</h5>
                </div>
                <div class="container">
                    <p>{{ produit.description }}</p>
                </div>
                
            </div>
		</div>
    </section>
    {{ include('footer/footer.html.twig') }}
{% endblock %}
